uuid: 60f0a1f9-2453-4fdf-904c-69d7e0264f3b
langcode: en
status: true
dependencies:
  module:
    - content_translation
    - paragraphs_library
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraphs_library_item.paragraphs_library_item
target_entity_type_id: paragraphs_library_item
target_bundle: paragraphs_library_item
default_langcode: site_default
language_alterable: false
